From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 3 February 2007<P>

spaded, glad to see you on the board again!<BR>
<BR>
Star of David, I second, third or wherever I am in the praise cue...riveting piece.<BR>
<BR>
cryingshame, hairdiva, aparajita, b.k., ijh and ladyinwaiting, thanks for the more recent comments I'm late acknowledging. Hope all is well with you (and your mom, b.k.). Unwound and slowed down physically a bit last month; wrote more--felt good! I haven't felt so good with cold and THE cold here. Decided to stay put, keep warm, tweak some work and post. I relish some time to read today and enjoy it here ...... Rennie
<HR>